Hi guys,

I'm currently new to python s60. And I'm trying to install a simple hello world application in my nokia 6110. After a successful installation, and tried to run the program. A warning message appear stating that: "Check if the following components are installed: -> Python runtime -> PIPS library". Then I searched the net and I found out that I need to install the dependencies for s60. But I it seems that I cannot install the Python S60 runtime: Python_2.0.0.sis in my phone, it always gave me an error message: Certificate Error, Contact the supplier. Do you have an idea how to fix it? I need to run it in my phone because I need to develop a simple program. Thank you so much for the help.